:root {
    --spacing-5: 5px;
    --spacing-10: 10px;
    --spacing-15: 15px;
    --spacing-20: 20px;
    --spacing-25: 25px;
    --spacing-30: 30px;

    --gmf-pink: #dd0b54;
    --gmf-yellow: #f39100;
    --gmf-red: #c40002;
    --gmf-orange: #e94e1b;
    --primary-dw-medium-blue: #0064b4;
    --primary-dw-dark-blue: #002d5a;
    --greys-dw-grey-01: #f1f3f5;
    --primary-dw-light-blue: #00a5ff;
    --greys-dw-grey-02: #e4e8eb;
    --primary-dw-light-blue: #0096fa;
    --greys-dw-grey-04: #cbd2d8;
    --greys-dw-grey-06: #b2bcc5;
    --greys-dw-grey-03: #d8dde2;
    --greys-dw-grey-05: #bfc7ce;
    --greys-dw-grey-07: #a1abb4;
    --greys-dw-grey-08: #9099a3;
    --greys-dw-grey-10: #6d7780;
    --greys-dw-grey-09: #7f8891;
    --greys-dw-grey-11: #5c666e;
    --greys-dw-grey-12: #4b545c;
    --greys-dw-grey-14: #323c45;
    --greys-dw-grey-13: #3b444d;
    --greys-dw-grey-15: #262e33;
    --greys-black: #000;
    --signals-dw-red: #be232d;
    --signals-dw-light-orange: #f0aa00;
    --signals-dw-dark-green: #6ea500;
    --signals-dw-orange: #eb6e14;
    --signals-dw-green: #96be00;
    --signals-dw-light-green: #c8d205;
    --button-tertiary-default: #fff;
    --bg-dark: #5c666e;
    --bg-light: #f1f3f5;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: var(--signals-dw-red);
}

.has-error .form-control {
    border-color: var(--signals-dw-red);
}

.has-error .form-control:focus {
    border-color: var(--signals-dw-red);
}

.has-error .input-group-addon {
    background-color: var(--greys-dw-grey-01);
    border-color: var(--signals-dw-red);
    color: var(--signals-dw-red);
}

.eveFormWrapper, .mainform {
    background-color: var(--greys-dw-grey-01);
}


body {
    margin: 0;
}

.header {
    width: auto;
    height: auto;
    margin: 0 0 1px;
    padding: 11px 30px 10px;
    /*box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);*/
    background-color: var(--button-tertiary-default);
}

.footer {
    left: 0;
    padding: 30px 226px 30px 165px;
    background-color: var(--greys-dw-grey-14);
}

.footer-group {
    width: 178px;
    height: 18px;
    margin: 0 0 15px;
    font-family: NotoSans;
    font-size: 13px;
    letter-spacing: 1.6px;
    color: var(--greys-dw-grey-06);
}

.footer-link {
    width: 25px;
    height: 15px;
    top: 10px;
    position: relative;
    margin: 15px 53px 10px 0;
    font-family: NotoSans;
    font-size: 11px;
    font-weight: bold;
    line-height: 2.5;
    letter-spacing: 0.8px;
    color: var(--button-tertiary-default);
}

img.GMF-Logo-XS-2021-RGB {
    width: 55.9px;
    height: 54px;
    margin: 0 79.1px 0 0;
    object-fit: contain;
}

img.iconsindicatorind_user-account {
    width: 20px;
    height: 20px;
    position: relative;
    object-fit: contain;
    float: right;
}

.topic {
    font-family: NotoSans;
    font-size: 17px;
    top: 26px;
    position: absolute;
    font-weight: bold;
    color: var(--primary-dw-dark-blue);
}

.Follow-us-on {
    top: 166px;
    position: relative;
    font-family: NotoSans;
    font-size: 11px;
    width: 184px;
    height: 65px;
    margin: 0px 100px 37px 1px;
    padding: 0 9px 9px 0;
    letter-spacing: 1.6px;
    color: var(--greys-dw-grey-06);
}

.topic-1 {
    left: 165px;
    width: 78px;
    height: 23px;
    margin: 0 24px 0 0;
}

.topic-2 {
    left: 273px;
    width: 89px;
    height: 23px;
    margin: 0 30px;
}

.topic-3 {
    left: 392px;
    width: 95px;
    height: 23px;
    margin: 0 30px;
}

.topic-3-copy {
    left: 517px;
    width: 111px;
    height: 23px;
    margin: 0 30px;
}

.topic-3-copy-2 {
    left: 658px;
    width: 35px;
    height: 23px;
    margin: 0 0 0 30px;
}

.copyright {
    width: 1000px;
    height: 15px;
    margin: 0 5px 0 0;
    font-family: NotoSans;
    position: relative;
    top: 150px;
    font-size: 11px;
    letter-spacing: 0.8px;
    color: var(--greys-dw-grey-06);
}

.Privacy-Policy {
    width: 87px;
    height: 15px;
    margin: 0 5px;
    font-family: NotoSans;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.8px;
    color: var(--button-tertiary-default);
}

.Legal-Notice {
    width: 79px;
    height: 15px;
    margin: 0 5px;
    font-family: NotoSans;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.8px;
    color: var(--button-tertiary-default);
}

.Contact {
    width: 49px;
    height: 15px;
    margin: 0 0 0 5px;
    font-family: NotoSans;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.8px;
    color: var(--button-tertiary-default);
}

.maincontent {
    font-family: NotoSans;
    min-height: 350px;
    margin: 0 auto;
}

fieldset {
    border: 0;
}


/*
buttons
 */


.prev, .next, .final {
    min-width: 109px;
    height: 48px;
    margin: 0 0 0 20px;
    padding: 14px 30px 15px;
    border: 0;
    border-radius: 0;

    color: var(--primary-dw-dark-blue);
    font-family: NotoSans;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
    float: right;
}

.single{
    margin: 0;
    float: left;
}


.prev, .prev:hover{
	background-color: var(--greys-dw-grey-02);
}

.next, .final, .next:hover, .final:hover{
	background-color: var(--primary-dw-light-blue);
}



.overview_reg_complete, legend span {
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}

.nav-link .mobile, .mobile2_show{
    display:none;
}

@media (min-width: 1024px) {
    .maincontent {
        max-width: 1440px;
    }

    .g-3 {
        padding-left: 165px;
        padding-right: 165px;
        padding-top: 33px;
        margin: 0 auto;
    }
}
/*IPAD*/
@media only screen
and (min-device-width : 810px)
and (max-device-width : 1024px){

    .copyright_padding{
        padding-top: 10px;
    }

    .maincontent {
        width: 100%;
    }

    .g-3 {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 15px;
        margin: 0 auto;
    }


    .nav-link span{
        display:inline;
    }

    .nav-link .mobile{
        display:none;
    }
}

/*kleiner Screen*/
/*

@media only screen
and (max-width : 1440px) {


    .g-3 {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 10px;
        margin: 0 auto;
    }

}
*/

/*Smartphone*/
@media only screen
and (max-device-width : 809px){
    .maincontent {
        width: 100%;
    }


    .mobile2_hide{
        display: none;
    }

    .mobile2_show{
        display: inline;
    }


    .copyright_padding{
        padding-top: 10px;
    }


    .g-3 {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 7px;
        margin: 0 auto;
    }

    .nav-link span{
        display:none;
    }

    .nav-link .mobile{
        display: inline;
    }

    .nav-link .fas{
        color: var(--greys-dw-grey-13);;
    }

    .active .fas{
        color: #FFFFFF;
    }

}


.buttonBar {
    padding-bottom: 20px;
}


.nav-pills .nav-link {
    height: 40px;
    background-color: var(--greys-dw-grey-02);

}

.nav-pills .nav-link.active {
    height: 40px;
    background-color: var(--greys-dw-grey-14);

}

.control-label {
    padding-left: 10px;
}

.lostpw {
    width: 190px;
    float: right;
}

.form-label {
    font-weight: bold;
    color: var(--greys-dw-grey-13);
}

h3 {
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    color: var(--greys-dw-grey-13);
    padding-bottom: 53px;
    padding-top: 20px;
}

.bold {
    font-weight: bold;
}

.nav-slanted .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    position: relative;
    padding: 0;
    margin: 0 22px;
    background: var(--greys-dw-grey-02);
    color: var(--greys-dw-grey-02);
    transition: none;
}

.nav-slanted .nav-link span {
    color: var(--greys-dw-grey-13);
}

.nav-slanted .nav-link.active span {
    color: white;
}

.nav-slanted .nav-link:first-child {
    margin-left: 0;
}

.nav-slanted .nav-link:last-child {
    margin-right: 0;
}

.nav-slanted .nav-link:not(:first-child)::before {
    content: '';
    position: absolute;
    top: 0;
    right: 100%;
    border: 20px solid;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
}

.nav-slanted .nav-link:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    border: 20px solid;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
}

.nav-slanted .nav-link.active:not(:last-child)::after,
.nav-slanted .nav-link.active:not(:first-child)::before {
    border-color: var(--greys-dw-grey-14);
}
/*
.nav-slanted .nav-link:hover {
    background: var(--greys-dw-grey-14);
    color: white;
}

.nav-slanted .nav-link:hover span {
    color: white;
}

.nav-slanted .nav-link:hover::before, .nav-slanted .nav-link:hover::after {
    border-color: var(--greys-dw-grey-14);
}
*/

.form-label{
    padding-top: 10px;
    display: flex;
}

.hint{
    font-style: italic;
}

.msg-error{
    color: var(--signals-dw-red);
}
